Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2278 - Modprobe hang in rh5.9.12
Summary: Modprobe hang in rh5.9.12
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-19 21:53 UTC by aap
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-31 18:51:47 UTC


Attachments (Terms of Use)

Description aap 1999-04-19 21:53:58 UTC
Well heres the deal, since the installer did not see,

my 4 way Xeon, I had to rebuild the kernel for SMP.

2.2.5-10 was in the make file thus over riding the stock

kernel modules that you install.

I belive that this is a major bug, since I now need to
reboot off of floppy !! with any thing but 2.2.5-10

with a new kernel so the mod deps will fail !!!

and I can get to a root prompt.

IMHO single should be single, aka no mod deps,

the suport staff will get many tickets, of why does my

machine hang on boot, for mod deps !!!


thanks,

Comment 1 Jeff Johnson 1999-05-31 18:51:59 UTC
I believe this problem has been fixed (we have a non-hanging 4 way
Xeon in running Red Hat 6.0). Please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.